@charset "utf-8";
/* CSS Document */



/**** Start All Properties CSS ****/
* {
	margin: 0;
}
*:focus {
    outline: 0;
}
/**** End All Properties CSS ****/



/**** Start Custom Video CSS ****/
/* Body */
html, body {
	font-family: "Century Gothic", "Verdana", "Tahoma", "Arial", "Times New Roman";
	font-size: 12pt;
	color: #ffffff;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
}

/* Styles for Screens 768px and Lower */
@media screen and (max-device-width: 768px){
  body{
    -webkit-text-size-adjust: none;
  }
}

/* Full Screen Video */
video#bgvid { 
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: url(images/construction-img.jpg) no-repeat;
	background-size: cover; 
}
video { 
	display: block;
}
/* Styles for Screens 768px and Lower */
@media only screen and (max-width : 768px) {
	.video-container {
		display: none;
	}
}

/* Home Page - Main Image */
.home-page-img {
	display: none;
}
/* Styles for Screens 768px and Lower */
@media only screen and (max-width : 768px) {
	.home-page-img {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: auto;
		height: auto;
		min-width: 100%;
		min-height: 100%;
		z-index: -100;
		background: url(images/construction-img.jpg) #2a2a2a;
		background-size: cover;
		background-position: 50% 0px;
	}
}

/* Centered Container */
.container {
	width: 1100px;
	max-width: 95%;
	margin: auto;
}

/* Main Message */
.main-message {
	font-size: 250%;
	font-weight: bold;
	text-shadow: 2px 1px 1px #202020;
	/* Top, Right, Bottom, Left */
	padding: 100px 0px 30px 0px;
}
.main-text {
	font-size: 170%;
	font-weight: bold;
	text-shadow: 2px 1px 1px #202020;
	padding-bottom: 150px;
}
/* Styles for Screens 840px and Lower */
@media only screen and (max-width : 840px) {
	.main-message {
		width: 95%;
		font-size: 200%;
		/* Top, Right, Bottom, Left */
		padding: 80px 0px 20px 0px;
	}
	.main-text {
		width: 100%;
		font-size: 130%;
		line-height: 30px;
	}
}
/* Styles for Screens 650px and Lower */
@media only screen and (max-width : 650px) {
	.main-message {
		font-size: 160%;
		/* Top, Right, Bottom, Left */
		padding: 60px 0px 20px 0px;
	}
	.main-text {
		width: 110%;
		font-size: 100%;
		line-height: 30px;
	}
}
/* Styles for Screens 480px and Lower */
@media only screen and (max-width : 480px) {
	.main-message {
		font-size: 150%;
		/* Top, Right, Bottom, Left */
		padding: 40px 0px 20px 0px;
	}
}
/**** End Custom Video CSS ****/